<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="b-10">B-10</h1>
<p>Element: Boron (Z = 5); natural abundance: 19.9 %</p>
<p>Results found: (12) [‘j33’, ‘j4t0’, ‘b80’, ‘j22’, ‘j4t2’, ‘b71’, ‘t21’, ‘jnd50’, ‘j32’, ‘j311’, ‘jnd40’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.12821e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.12934e+01 +/- 0.1 %</p>
<p>j33 time: 8.2; Collisions: 1.12807e+01 +/- 0.1 %</p>
<p>jnd50 time: 7.6; Collisions: 1.12881e+01 +/- 0.1 %</p>
<p>t21 time: 8.0; Collisions: 1.12900e+01 +/- 0.1 %</p>
<p>b71 time: 7.6; Collisions: 1.12761e+01 +/- 0.1 %</p>
<p>j32 time: 8.1; Collisions: 1.12771e+01 +/- 0.1 %</p>
<p>j311 time: 8.4; Collisions: 1.12756e+01 +/- 0.1 %</p>
<p>j22 time: 8.6; Collisions: 1.12692e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.4; Collisions: 1.12846e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.7 % (refs), 0.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 1.4 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 1.2 %</p>
<p>jnd40: rms = 1.5 %</p>
<p>j22: rms = 1.3 %</p>
<p>j311: rms = 1.4 %</p>
<p>j32: rms = 1.3 %</p>
<p>b71: rms = 1.2 %</p>
</body>
</html>
